

body {
    font-family: sans-serif; /*,Arial, Helvetica;*/
    background-color: rgb(0, 0, 0);
}

/* Style the header */
header {
    /*background: transparent url(pictures/seiscanecos_white.png)  no-repeat scroll left;*/
    /* position: fixed;*/
    background-color: rgb(0, 0, 0);
    text-align: center;
    font-size: 10px;
    /*line-height:50%;*/
    color: white;
    font-family:sans-serif;
    margin-left: 1px; 
    margin-right: 1px;
    margin-top: 0px;
    margin-bottom: 0px;

    height: auto;
   /* border-bottom:10px;
    border-bottom-color: white;  */
   
}

hr {
  /*display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  position: fixed;*/
  margin-left:1%;
  margin-right: 1%;
  /*border-style: inset;*/
  border-width:1px;
  border-color:white
}

h1{
     border-bottom:0px;
     border-bottom-color: white;
     width: 100%	
}



a:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
}

a:visited {
    color:white;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    /*color: rgb(196, 199, 5);*/
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a:active {
    color: red;
    background-color: #d9d9d9;
    text-decoration: none;
}

/*li a.active {
    background-color: #4CAF50;
    color: white;
}

li{
    float: left;
    padding: 4px 8px;
}*/


li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: left;
    padding: 0px 1px;
    text-decoration: none;

}


li a:hover, .dropdown:hover .dropbtn {
    /*background-color: red; background-color: #C0C0C0;*/
      background-color: #C0C0C0;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
        
    min-width: 100px;
    box-shadow: 4px 8px 16px 4px rgba(0,0,0,0.3);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 5px 8px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: 13px;
}

.dropdown-content a:hover {
	background-color:  #d9d9d9;
} /*rgb(196, 199, 5)*/
.dropdown-content a:active {color:  red } /*rgb(196, 199, 5)*/

.dropdown:hover .dropdown-content {
    display: block;
}

#limenu{
    float: left;
    padding: 3px 3px;



}

#mailfaleconosco:link{
    color: black;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
}
#mailfaleconosco:visited{
    color: #C0C0C0;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
}
#mailfaleconosco:hover{
    color: #C0C0C0;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
}
#mailfaleconosco:active{
    color: red;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
}


#alink:link{
    color: black;
    background-color: transparent;
    text-decoration: none;
    font-size: 15px;
}

#alink:hover{
    color: red;
    background-color: transparent;
    text-decoration: none;
    font-size: 15px;
}

#alink:active{
    color: red;
    background-color: transparent;
    text-decoration: none;
    font-size: 15px;
}

#alink:visited {
    color: grey;
    background-color: transparent;
    text-decoration: none;
    font-size: 15px;
}


#a2:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
    font-size: 13px;

}
#a2:visited {
    color: #C0C0C0;
    background-color: transparent;
    text-decoration: none;
}

#a2:hover {
    color: red;
    background-color: transparent;
    text-decoration: none;
}

#a2:active {
    color: red;
    background-color: transparent;
    text-decoration: none;
}

#aimg:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
}

#aimg:visited {
    color:white;
    background-color: transparent;
    text-decoration: none;
}

#aimg:hover {
    /*color: rgb(196, 199, 5);*/
    color: black;
    background-color: transparent;
    text-decoration: none;
}

#aimg:active {
    color: red;
    background-color: transparent;
    text-decoration: none;
}


/* Create two columns/boxes that floats next to each other */
nav {
    float: left;
    /* width: 20%;*/
    /*height: 100%; /* only for demonstration, should be removed */
    /*background: rgb(35, 35, 10);*/
    background: rgb(0, 0, 0);
	margin-right: 5px;
    margin-left: 5px; 

 /*   padding: 20px;*/
    
}

/* Style the list inside the menu */
nav, ul {
    list-style-type: none;
    padding: 0;
    font-size: 8px;

    color: white;
    /*margin-left: 20px */
	margin-right: 5px;
    margin-left: 5px; 
}

#intnav {
    /*float: center;*/
    /*position: fixed;*/
    width:100%;
    height: auto; /* only for demonstration, should be removed */
    background: rgb(0, 0, 0);
    margin-left: 0%; 
    /*padding: 20px;*/  
}

/*#intnav */
#int {
    list-style-type: none;
    height: 10px;
    padding: 0%;
    font-size: 8px;
    color: white;
    /*margin-left: 20px */
    margin-left: 2%; 
    margin-top: 0px; 
     margin-bottom: 20px;
    background: rgb(0, 0, 0);
}

article {
    float: left;
    height: auto;
    padding-top: 0%;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom: 1%;

    width:98%;
    background-color: #ffffff;
    /*height: 800px; /* only for demonstration, should be removed */
    margin-left: 0%;
    line-height: 1.6;   
    font-size: 14px; 
}

#artigosobre {
    float: left;
    padding: 3px;
    width:99%;
    background-color: #ffffff;
    height:500px; /* only for demonstration, should be removed */
    margin-left: 0%;
    line-height: 1.6;    
}


/* Clear floats after the columns */
section:after {
    content: "";
    display: table;
    clear: both;
}

/*style */

form div + div {
    margin-top: 1em;
}

label {
    /*Para ter certeza que todas as labels tem o mesmo tamanho e estão propriamente alinhadas */
    display: inline-block;
    text-align: right;
    width:auto;
    
}

#area
  {
    position:relative;
    padding: 3px;
    left:2%;
    top:0%;
    width:300px;
    height:auto;
  }
  #areaformulario
  {
    position:absolute;
    display:block;   
  }
  fieldset
  {
    width:auto;
    height:auto;
    font-size: 14px;
   }
  
  input[type="number"] {
   width:50px;
  }
  #field1
  {
    width:270px;
    height:110px;
    font-size: 12px;
  
  }
  #largura2{
      size:12px
      
  }
  
  #field2
  {
    width:270px;
    height:270px;
    font-size: 12px;
  
  }
  
  
  
  #captcha
 {
    width:80px;
    height:220px;
    font-size: 12px;

  }


  legend
  {
    font-size: 16px;
    /*font-style: bold;*/
    font-family: “Segoe UI”,”Arial”,”Times New Roman”;
  }


/* Style the footer */
footer {
    background-color: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    color: white;
}
#mailfooter:link
{     
    color: white;
    background-color: transparent;
    text-decoration: none;
    font-size: 13px;
}

#mailfooter:visited {
    color:#C0C0C0;
    background-color: transparent;
    text-decoration: none;
}

#mailfooter:hover
{     
    color: white;
    background-color: transparent;
    text-decoration: none;
    font-size: 13px;
}
#mailfooter:active {
    color: red;
    background-color: transparent;
    text-decoration: none;
}



/*.mailfooter a:active{color: red }*/

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */


@media (max-width: 900px) {

    article {
        height: auto;
    }

    nav,ul{
        width:auto;
        height: auto;
        margin-left: 1px;
	    margin-right: 10px;
        text-align:left;
    } 
    #intnav{
    	text-align:center; 
   }

    header {
        width: 100%;
        height: auto;
        margin-left: 0px;
        margin-right: 2%;
        margin-top: 0px;
        margin-bottom: 0px;
        }
}


